This two line script will open an email in mutt with the right subject, attachment and a template.

You need to change the signature in the files body-message-en and body-message-fr.

You need mutt installed and the pdf in the dc13/sponsorship-brochure/ directory.

usage : ./email-en john@example.com
usage : ./email-fr jean@example.com

Raphaël Walther (rafw)
